.accounts {

    &__row {
        display: flex;
        flex-direction: column;
        column-gap: rem(32);
        row-gap: rem(32);
    }

    &__header {
        color: var(--black);
        font-size: rem(20);
        margin-bottom: rem(24);
    }

    &__aside {
        display: none;
    }

    &__nav {
        display: flex;
        flex-direction: column;
        row-gap: rem(9);
    }

    &__footer {
        margin-top: rem(60);
    }

    @include media-breakpoint-up(xl) {

        &__row {
            flex-direction: row;
            justify-content: space-between;
        }

        &__nav {
            display: flex;
            flex-direction: column;
            row-gap: rem(9);
        }

        &__aside {
            width: 330px;
            display: block;
            flex-shrink: 0;
            padding-right: 29px;
            border-right: 1px solid #E8E8E8;
        }

        &__content {
            width: calc(100% - 364px);
        }

        &__footer {
            margin-top: rem(120);
        }
    }
}

.account-item {
    color: #3D3D3D;
    min-height: rem(48);
    font-size: rem(14);
    line-height: rem(20);
    padding: rem(4) rem(48) rem(4) 0;
    text-decoration: none;
    display: flex;
    align-items: center;
    column-gap: rem(10);

    &__media {
        display: block;
        width: rem(36);
        height: rem(36);
        overflow: hidden;
        border-radius: 50%;
        flex-shrink: 0;
    }

    &__content {
        display: flex;
        flex-direction: column;
        row-gap: rem(2);
    }

    &__email {
        font-size: rem(13);
        line-height: rem(16);
        color: #B0B0B0;
        text-decoration: none;
    }
}

.border-list {
    display: flex;
    flex-direction: column;

    &__item {

        &:not(:last-child) {
            border-bottom: 1px solid #F6F6F6;
        }
    }
}
